@charset "UTF-8";
/* CSS Document */
/*------------------------------------------------/
/* GLOBAL  
/*------------------------------------------------*/
* {
	margin: 0px;
	padding: 0px;
}

body {
	font-family: arial;
	color: #666;
  zoom: 90%;		
-moz-zoom-out: 50%;
}
p {
	line-height: 29px;
	text-align: left;
}
#wrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.wrapper {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
}

@font-face {
 font-family:Candara;
 src: url('../fonts/Candara.eot'); /* EOT file for IE */
 src: url('../fonts/Candara.ttf'); /* TTF file for CSS3 browsers */
}

@font-face {
 font-family:nevis;
 src: url('../fonts/nevis.eot'); /* EOT file for IE */
 src: url('../fonts/nevis.ttf'); /* TTF file for CSS3 browsers */
 font-weight: 100;
}
h1 {
	font-family: Candara;
	color: #fff;
	font-size: 46px;
	background-image:url(../images/h1-bg.png);
	width: 390px;
	line-height: 60px;
	margin-top: 15px;
	padding-left: 10px;
}
h2 {
	font-family: candara;
	color: #386f6f;	
	font-size: 32px;
	border-bottom: 1px solid  #a67c52;
	margin-bottom: 15px;
}
/*------------------------------------------------/
/* HEADER
/*------------------------------------------------*/
header {
	height: 80px;
	background: url(../images/content-bg.jpg);
	-webkit-box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.66);
	-moz-box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.66);
	box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.66);
	border-bottom: 2px solid #666;
}

header section {
	width: 1100px;
	margin: 0 auto;
}
#logo {
	padding-top: 10px;
	float: left;
	height: 70px;
	width: 300px;
	
}

nav ul { 
	position: relative;
	top: 30px;
	float: right;
}
nav ul li {
	float: left;
	list-style-type: none;
	margin-right: 35px;
}
nav ul li a {

	font-family: nevis;
	font-size: 14px;
	color:#898989;	
	text-decoration: none;
	text-shadow: 0px 1px 0px #fff; /* letter press effect */
}
nav ul li a:hover {
	color: #666;	
}

.last {
	margin-right: -10px;	
}
/*------------------------------------------------/
/* PARALLAX BANNER   
/*------------------------------------------------*/
#banner {
	background: url(../images/banner-bg.jpg) 50% 0 no-repeat fixed;
	min-height: 440px;
	background-color: #1c2325;
	clear: both;
}

#pageBanner {
background: url(../images/banner-bg.jpg) 50% 0 no-repeat fixed;
	min-height: 70px;
	background-color: #d7dedb;
	clear: both;}

#push {
	height: 30px;	
}
.anivWrap {
	width: 1150px;
	margin-left: auto;
	margin-right: auto;	
}
#aniversaryBox {
	padding: 15px;		
	width: 600px;
	height: 340px;
	background-image:url(../images/parabanner-bg.png);
-moz-border-radius: 15px;
	border-radius: 15px;
	max-width: 100%;
}
#aniversaryBox img, #aniversaryContent {
	float: left;
}
#aniversaryContent {
	width: 400px;	
	margin-top: 15px;
	margin-left: 15px;
	color: #FFF;
	padding: 10px;
	
}

.aniversary {
	margin: 0 auto;
	width: 1100px;
	clear: both;
}

#anivHeader1 {
	float: right;
	text-align:center;
	color: #fff;
	font-family: candara;
	letter-spacing: 0px;
	font-size: 21px;
	padding-right: 20px;
	padding-top: 25px;
	text-shadow: 0px 1px 0px #000; /* letter press effect */

}
#anivHeader2 {
	float: right;
	font-size: 60px;
	color: #ffd693;
	font-family: candara;
	padding-right: 20px;
	text-shadow: 0px 1px 0px #000; /* letter press effect */

}
#ysdvd {
	margin-top:25px;
	margin-left: 0px;

	
}
#banner-btn {
	position: relative;
	top: -20px;	
	left: 325px;
}

#banner-copy {
	width: 300px;
	height: 170px;
	float: right;
	margin-right: 25px;
	font-family: arial;
	color: #fff;
	margin-top: 25px;
	font-size: 18px;
}
.banner-heading {
	font-famiy: candara;
	font-size: 17px;
	color: #ffd693;
	font-weight: bold;
}

/*------------------------------------------------/
/* CONTENT  
/*------------------------------------------------*/
#homeContent {
	background: url(../images/content-bg.jpg) 50% 0 repeat scroll;
	min-height: 1000px;
	clear: both;
	-webkit-box-shadow: 0 0 50px rgba(0,0,0,0.8);
	box-shadow: 0 0 50px rgba(0,0,0,0.8);
}



#homeContent section {
	margin: 0 auto;
	width: 1100px;
	background-image:url(../images/content-bg.png);
	padding: 25px;
	overflow:auto;
}
#left {
	float: left;
	width: 610px;
	margin-top: 25px;
	padding-left:25px;
	padding-bottom: 50px;

}
#right {
	float: right;
	width: 350px;
	margin-top: 25px;

}
article {
	margin-top: 25px;	
}

p.readmore a{
	float: right;
	color: #966;
	text-transform:uppercase;
	text-decoration:none;
	text-shadow: 0px 1px 0px #000; /* letter press effect */

}
p.readmore a:hover {
	color:#ac7373;
}

/*------------------------------------------------/
/* TESTIMONIALS  
/*------------------------------------------------*/
.testi-wrap {
	margin-top: 35px;
	clear:both;
}
.push-testi {
	height: 30px;
	clear: both;
}
#christiane {
	margin-top: 0px;
}
.push {
	height: 30px;
}
.testi-profile {
	height: 53px;
	width: 52px;
	background-image:url(../images/testi_profile.png);
	float: left;
}

.testi-flyout {
	width: 529px;
	float: right;
	background-image:url(../images/flyout.png);
	background-repeat:no-repeat;
	background-position: 0px 20px;

}
.testi-block {
	width:475px;
	float:right;
	padding:15px;
	background-color: #FFF;
	height: 65px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	max-width: 100%;
	height: auto;
	font-style: italic;

}

p.author {
	margin-top: 10px;
	font-style:italic;
}

/*------------------------------------------------/
/* RIGHT  
/*------------------------------------------------*/
#shop-wrap {
	width: 330px;
	height: 564px;
	background-color: #386f6f;	
}

#shopPic {
	margin: 2px;
}

#shop-btn {
	font-family: nevis;
	font-size: 35px;
	text-align:center;
	margin-top: 15px;
}

#shop-btn a {
	color: #e1dfdc;
	text-decoration: none;
}

#shop-btn a:hover {
	color: #fff;	
}

a#cert-block {
	width: 280px;
	height: 100px;
	background-color: #966;
	margin-top: 35px;
	color: #fff;
	font-family: nevis;
	font-size: 23px;
	display: block;
	background-image:url(../images/certificate.png);
	background-repeat: no-repeat;
	background-position: 200px;
	padding-left: 20px;
	text-decoration:none;
	padding:25px;
	line-height: 30px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

a#cert-block:hover {
	background-color: #ac7373;	
}

.cert-copy { 
	display: block;
	float: left;
	padding: 25px;
	padding-top:30px;
	text-decoration: none;
	line-height: 35px;
}
#certIcon {
	float: left;
}

/*------------------------------------------------/
/* F00TER  
/*------------------------------------------------*/
footer {
	height: 150px;
	padding-top: 30px;
	clear: both;
}

#yogasingFooter {
	float: left;	
}

#footer-wrap {
	width: 1150px;
	margin-right: auto;
	margin-left: auto;

}

#footerNav {
 float: right;
 width: 640px;
 margin-top: 20px;	

}

ul#footerNav li {
	font-family: nevis;
	font-size: 12px;
	float: left;
	list-style:none;
	padding-right: 20px;
	 border-bottom: solid 1px #fff;
padding-bottom: 10px;
}
ul#footerNav li a {
	color: #898989;
	text-decoration: none;
}
ul#footerNav li a:hover {
	text-decoration: underline;	
}

.active {
	color: #386f6f !important;	
}
#copyright {
	margin-top: 13px;
	font-size: 14px;
	width: 403px;
	float: left;
	
}
#madebymizrahi {
	float: left;
	margin-top: 10px;

}

#madebymizrahi a {
	font-family: nevis;	
	text-decoration: none;
	color: #898989;
}
#madebymizrahi a:hover {
	color: #666666;	
}
